Commit 075258f4 authored by Jean-Francois Dockes's avatar Jean-Francois Dockes
Browse files

doc

parent 08f0ed14
......@@ -19,7 +19,8 @@ Requirements
All you need to use the WebUI is:
* Python 3
* Python 3. On Windows you currently need Python 3.7 because this is what
the module is built with.
* The Python waitress package. You can remove this dependance and run with
the internal bottle server by editing webui-standalone.py
* Recoll 1.20+
......
......@@ -115,7 +115,7 @@ class ConfSimple(object):
sk = sk.encode('utf-8')
#v = ConfSimple.getbin(self, nm, sk)
v = self.getbin(nm, sk)
if v and dodecode:
if v is not None and dodecode:
v = v.decode('utf-8')
return v
......@@ -257,7 +257,7 @@ class ConfStack(object):
sk = sk.encode('utf-8')
#v = ConfSimple.getbin(self, nm, sk)
v = self.getbin(nm, sk)
if v and dodecode:
if v is not None and dodecode:
v = v.decode('utf-8')
return v
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment